@charset "utf-8";
/* ===================================================================
CSS information

 file name  : specialContents.css
 style info : スペシャルコンテンツのみのスタイル
=================================================================== */
/*=============================
 specialContents
=============================*/

.none {display:none;}

#specialContents{}
.base {position:relative;}


/* banner
 -------------------------------*/

#specialContents .bannerArea {
	text-align:center;
	bottom: 0;
	background:url(/doraemon2016/images/specialContents/bg_specialContents.png) repeat;
	padding: 15px 0;
	position: fixed;
	height:132px;
    width: 100%;
	z-index: 999;
	display: none;
}
#specialContents .bannerArea .banner {}
#specialContents .bannerArea .banner .close {
	position: absolute;
	bottom: 115px;
    right: 10px;
	z-index: 999;
	margin-left: 370px;
	}

#footer_inner {
	height:710px;
}/*下部バナー表示の際に、打ち消しでフッターの高さを710pxにしている*/
	
	
/* day01-03
 -------------------------------*/
 
#specialContents .floatwindow {
	position:fixed;
	width:100%;
	height:100%;
	z-index:9999;
	display: none;
	opacity: 0;
}
#specialContents .floatwindow .floatBg {
	position: absolute;
	width:100%;
	height:100%;
	z-index:0;
	background:url(/doraemon2016/images/specialContents/bg_specialContents.png) repeat;
}
#specialContents .floatwindow .close {
	position: absolute;
	top :-60px;
	z-index: 999;
	right: 40px;
}

#specialContents .floatwindow .base {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;	
	width: 400px; height:240px;
	padding: 160px 150px;
	z-index: 999;
}

video {width: 400px; height:240px;}

#specialContents .floatwindow .day01 {
	background:url(/doraemon2016/images/specialContents/day01.png) no-repeat;
	 }
#specialContents .floatwindow .day02 {
	background:url(/doraemon2016/images/specialContents/day02.png) no-repeat;
	 }
#specialContents .floatwindow .day03 {
	background:url(/doraemon2016/images/specialContents/day03.png) no-repeat;
	 }
#specialContents .floatwindow .day00 {
	background:url(/doraemon2016/images/specialContents/day00.png) no-repeat;
	 }
	 
	 
/* play btn
--------------------*/
.playbtn {
	position:absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
	width: 211px;
	height: 55px;
}

.btn_onemore {
	position:absolute;
	width:320px;
	height:60px;
	top: 380px;
	left: 0;
	right: 0;
	margin: auto;
}





